/*------------------------------------------------------------------------------*/
/*                    width : 992px 
/*------------------------------------------------------------------------------*/
@media (min-width: 992px) {
/* --- Flexslider ------------------ */
	#homeslider {
		height: 494px;
	}
}
/*------------------------------------------------------------------------------*/
/*                    width : 768px 
/*------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
/* --- Flexslider ------------------ */
	#homeslider {
		height: 407px;
	}
	#homeslider .container {
		position: relative;
		top: 106px;
		height: 301px;
	}
	#homeslider .container h1.t3Header {
		display: none;
	}
	.flexslider {
		height: 301px;
		top: 0;
		width: 710px;
	}
	.flexslider .slides {
		position: relative;
		top: 32px;
	}
	.flex-viewport {
		height: 301px;
		max-height: 2000px;
		transition: all 1s ease 0s;
		width: 710px;
	}
	.tx-ws-flexslider .caption-text {
		width: 710px;
		height: 301px;
		padding: 20px 25px 80px;
	}
	h2.caption-title {
		margin-bottom: 5px;
	}
	.caption-body {
		margin-bottom: 20px;
	}
	.caption-body p {
		font-size: 14px;
		line-height: 22px;
	}
	.flex-control-nav {
		bottom: 55px;
	}	
}
/*------------------------------------------------------------------------------*/
/*                    Width : 480px
/*------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* --- Flexslider ------------------ */
	#homeslider {
		height: 460px;
	}
	#homeslider .container {
		position: relative;
		top: 98px;
		height: 362px;
	}
	#homeslider .container h1.t3Header {
		display: none;
	}
	.flexslider {
		height: 362px;
		top: 0;
		width: 440px;
	}
	.flexslider .slides {
		position: relative;
		top: 195px;
	}

	.flex-viewport {
		height: 362px;
		max-height: 2000px;
		transition: all 1s ease 0s;
		width: 440px;
	}
	.caption-body p {
		font-size: 14px;
		line-height: 22px;
	}
	.tx-ws-flexslider .caption-text {
		width: 440px;
		height: 356px;
		padding: 20px 40px 40px;
	}
	h2.caption-title {
		margin-bottom: 5px;
		font-size: 28px;
		line-height: 34px;
	}
	.caption-body {
		margin-bottom: 20px;
	}
	.flex-control-nav {
		bottom: 5px;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 321px
/*------------------------------------------------------------------------------*/
@media only screen and (min-width: 321px) and (max-width: 479px) {
/* --- Flexslider ------------------ */
	#homeslider {
		height: 492px;
	}
	#homeslider .container {
		position: relative;
		top: 130px;
		height: 362px;
	}
	#homeslider .container h1.t3Header {
		display: none;
	}
	.flexslider {
		height: 362px;
		top: 0;
		width: 320px;
	}
	.flexslider .slides {
		position: relative;
		top: 240px;
	}

	.flex-viewport {
		height: 362px;
		max-height: 2000px;
		transition: all 1s ease 0s;
		width: 320px;
}
	.tx-ws-flexslider .caption-text {
		width: 320px;
		height: 362px;
		padding: 15px 35px 30px;
	}
	h2.caption-title {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 5px;
	}
	.caption-body {
		margin-bottom: 10px;
	}
	.caption-body p {
		font-size: 12px;
		line-height: 20px;
	}
	.flex-control-nav {
		bottom: 5px;
	}
}
/*------------------------------------------------------------------------------*/
/*                    Any width smaller than 320px
/*------------------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 320px) {
/* --- Flexslider ------------------ */
	#homeslider {
		height: 452px;
	}
	#homeslider .container {
		position: relative;
		top: 90px;
		height: 362px;
	}
	#homeslider .container h1.t3Header {
		display: none;
	}
	.flexslider {
		height: 362px;
		top: 0;
		width: 250px;
	}
	.flexslider .slides {
		position: relative;
		top: 266px;
	}
	.flex-viewport {
		height: 362px;
		max-height: 2000px;
		transition: all 1s ease 0s;
		width: 250px;
	}
	.tx-ws-flexslider .caption-text {
		width: 250px;
		height: 362px;
		padding: 15px 35px 30px;
	}
	h2.caption-title {
		font-size: 15px;
		line-height: 19px;
		margin-bottom: 5px;
	}
	.caption-body {
		margin-bottom: 10px;
	}
	.caption-body p {
		font-size: 12px;
		line-height: 16px;
	}
	.flex-control-nav {
		bottom: 5px;
	}
}
